/* sub_top */
.sub_visual { position: relative; height: 440px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subcommon/subtop1.jpg) no-repeat center/cover; }
.sub_visual.sub2 .bg { background: url(/image/sub/subcommon/subtop2.jpg) no-repeat center/cover; }
.sub_visual.sub3 .bg { background: url(/image/sub/subcommon/subtop3.jpg) no-repeat center/cover; }
.sub_visual.sub4 .bg { background: url(/image/sub/subcommon/subtop4.jpg) no-repeat center/cover; }
.sub_visual.sub5 .bg { background: url(/image/sub/subcommon/subtop5.jpg) no-repeat center/cover; }

.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.sub_visual .txtbox { z-index: 3; position: relative; top: 100px; height: calc(100% - 145px); padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 50%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { font-family: "GmarketSans"; font-weight: 700; font-size: 50px; color: #fff; letter-spacing: -0.02em; text-shadow: 2px 0 2px rgba(0, 0, 0, 0.75); }
@media (max-width: 1660px) {
    .sub_visual { height: 400px; }
    .sub_visual .txtbox { top: 90px; height: calc(100% - 135px); }
}
@media (max-width: 1440px) {
    .sub_visual { height: 400px; }
    .sub_visual .txtbox { top: 80px; height: calc(100% - 125px); }
}
@media (max-width: 1279px) {
    .sub_visual { height: 380px; }
    .sub_visual .txtbox { top: 70px; height: calc(100% - 115px); }
}
@media (max-width: 1023px) {
    .sub_visual { height: 360px; }

    .sub_visual .txtbox { top: 60px; height: calc(100% - 140px); }
}
@media (max-width: 767px) {
    .sub_visual { height: 320px; }
}

.subtop { margin-top: -45px; position: relative; z-index: 90; height: 45px; background-color: #f9f9f9; border-bottom: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; }
.subtop .contwrap { height: 100%; }
.subtop .subtop_flex { display: flex; flex-wrap: nowrap; height: 100%; }
.subtop .subtop_flex .top_cont { position: relative; }
.subtop .subtop_flex .top_cont1 { position: relative; display: block; width: 45px; height: 100%; border-right: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont1:hover { background-color: #f9f9f9; }
.subtop .subtop_flex .top_cont1 a { position: relative; display: block; height: 100%; color: #696969; }
.subtop .subtop_flex .top_cont1 img { display: inline-block; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.subtop .subtop_flex .top_cont2 { width: 300px; height: 100%; border-right: 1px solid #e1e1e1; }
.subtop .subtop_flex .top_cont3 { width: 400px; height: 100%; border-right: 1px solid #e1e1e1; }
.subtop .subtop_flex .top_cont3.ver2 img { display: none; }
.subtop .subtop_flex .top_cont3.disnone { display: none !important; }
.subtop .subtop_flex .top_cont3.disnone img { display: none !important; }

.subtop .subtop_flex .top_cont .top_contin { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; padding: 14px; height: 100%; font-size: 15px; color: #696969; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont .top_contin:hover { background-color: #f9f9f9; }

.subtop .subtop_flex .donw_arrow { transform-origin: center; }
.subtop .subtop_flex .active .donw_arrow { transform: rotateZ(180deg); }

.subtop .subtop_flex .top_cont .top_subs { z-index: 10; display: none; position: absolute; left: -1px; width: calc(100% + 2px); background-color: #f9f9f9; border: 1px solid #e1e1e1;  }
.subtop .subtop_flex .top_cont .top_subs a { display: block; padding: 10px 14px; text-align: left; font-size: 14px; color: #333; }
.subtop .subtop_flex .top_cont .top_subs a:hover { background-color: #ccc; }
.subtop .subtop_flex .top_cont .top_subs a.disno { display: none !important; }

@media (max-width: 1023px) {
    .subtop { margin-top: -80px; height: 80px; }
    .subtop .subtop_flex { flex-wrap: wrap; }
    .subtop .subtop_flex .top_cont1 { width: 40px; height: 40px; }
    .subtop .subtop_flex .top_cont2 { width: calc(100% - 40px); height: 40px; }
    .subtop .subtop_flex .top_cont3 { width: 100%; height: 40px; border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; }
    .subtop .subtop_flex .top_cont3.disnone { display: block !important; }

    .subtop .subtop_flex .top_cont .top_contin { font-size: 13px; }
}


/* sub_common */
.sub_sect { position: relative; padding: 80px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 50px; text-align: center; font-weight: 700; font-size: 38px; color: #000; }


/* 서브 메뉴 */
/* .sub_menu { z-index: 99; position: relative; height: 50px; background-color: #f9f9f9; border-bottom: 1px solid #e5e5e5;}
.sub_menu .sub_wrap { height: 100%; position: relative; max-width: 1300px; margin-left: auto; margin-right: auto; }
.sub_menu_frame { display: table; height: 100%; }
.sub_menu_frame > div { position: relative; display: table-cell; padding: 0 12px; width: 200px; height: 100%; vertical-align: middle; font-size: 16px; color: #696969; border-right: 1px solid #e5e5e5; cursor: pointer; background: url(/image/sub_menu_down.png) no-repeat center right content-box; }
.sub_menu_frame > div:first-of-type { padding: 0; width: 50px; text-align: center; border-left: 1px solid #e5e5e5; background: none; }
.sub_menu_frame > div.active { background-image: url(/image/sub_menu_down2.png); }

.sub_menu_frame.id_frame > .id_frame_first { background-image: none; }
.sub_menu_frame.id_frame > .id_frame_first.active { background-image: none;}

.ssub_menu { display: none; position: absolute; top: 50px; left: 0; width: 100%; }
.ssub_menu > li > a { display: block; padding: 20px 12px; background-color: #c9c9c9; font-size: 17px; color: #696969; transition: background-color 0.2s ease-in-out; }
.ssub_menu > li > a:hover { background-color: #e3e0e0; }
@media (max-width: 767px) {
    .sub_menu { height: 40px; }
    .sub_menu_frame > div { padding: 0 10px; width: 190px; font-size: 14px; }
    .sub_menu_frame > div:first-of-type { width: 40px; }
    .sub_menu_frame > div:nth-child(2) { width: 140px; }
    .ssub_menu { top: 40px; }
    .ssub_menu > li > a { padding: 16px 10px; font-size: 14px; }
}
@media (max-width: 460px) {
    .sub_menu { height: 40px; }
    .sub_menu_frame > div { padding: 0 10px; width: 180px; font-size: 14px; }
    .sub_menu_frame > div:first-of-type { width: 40px; }
    .sub_menu_frame > div:nth-child(2) { width: 110px; }
    .ssub_menu { top: 40px; }
    .ssub_menu > li > a { padding: 16px 10px; font-size: 12px; }
}
 */



/* 서브컨텐츠 */
/* #sub_content {padding-bottom: 50px;}
.sub_tit {padding: 88px 0; font-size: 45px; color: #000000; font-weight: 700; line-height: 1.2; text-align: center;}
@media (max-width: 1535px) {
    #sub_content{padding: 44px 0;}
} */


/* sub1_1 */
.sub1_1 .content_wrap{display: flex; gap: 0 55px; margin-bottom: 60px;}
.sub1_1 .content_wrap img{width:calc(250px + 15vw);}
.sub1_1 p {font-size: 16px; color: #232121; line-height: 1.5; word-break: keep-all; margin-bottom: 40px;}
.sub1_1 p:last-of-type{margin-bottom: 0;}
.sub1_1 .content_wrap .content h3{font-size: 30px; color: #0e2841; font-weight: 700; line-height: 1.1; margin-bottom: 25px;} 
.sub1_1 .content_wrap .content p:last-of-type{margin-bottom: 0;}
.sub1_1 .text {font-weight: 700; text-align: right;}
.sub1_1 .bottom_text {text-align: center; padding: 50px; background-color: #f2f2f2; margin-top: 60px;}
/* .sub1_1 .bottom_text::before{content: ''; display: block; clear: both; width: 43px; height: 1px; background-color: #6a737f; position: absolute; top: 0; left: 50%; transform: translateX(-50%);} */
.sub1_1 .bottom_text p {font-size: 22px; color: #0e2841; position: relative; padding-top: 30px;}
.sub1_1 .bottom_text p::before{content: ''; display: block; clear: both; width: 43px; height: 1px; background-color: #6a737f; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.sub1_1 .bottom_text h4 {font-size: 32px; color: #0e2841; font-weight: 700;}

@media (max-width: 1535px) {
    .sub1_1 .content_wrap img {height: calc(300px + 15vw); margin-bottom: 45px;}
    .sub1_1 .content_wrap {display: block;}
}

@media (max-width: 767px) {
    .sub1_1 .bottom_text{margin-top: 50px;}

}


/* sub1_2  */
.sub1_2 .vision{background: url(../image/visual_bg.jpg)no-repeat center/cover; padding: 100px 0;}
.sub1_2 .vision *{color: #0e2841; text-align: center;}
.sub1_2 .vision .content {position: relative; padding-top: 25px; margin-bottom: 90px;}
.sub1_2 .vision .content::before{content: ''; display: block; clear: both; width: 43px; height: 1px; background: #566477; position: absolute; top: 0; left: 50%; transform:translateX(-50%) ;}
.sub1_2 .vision .content h3 {font-size: 30px; margin-bottom: 25px; font-weight: 700; line-height: 1.2;}
.sub1_2 .vision .content p{font-size: 16px; line-height: 1.5;}
.sub1_2 .vision .content p.en{margin-top: 40px;}

@media (max-width: 767px) {
    .sub1_2 .vision .content {margin-bottom: 50px;}
    .sub1_2 .vision .content:last-of-type{margin-bottom: 10px;}
}




/* sub1_3  */
.sub1_3 ul {margin-top: 45px;}
.sub1_3 ul li{font-size: 16px; color: #232121; padding-left: 22px; position: relative;line-height: 1.3;}
.sub1_3 ul li::before{content: ''; display: block; clear: both; width: 4px; height: 4px; background-color: #0e2841; border-radius: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.sub1_3 .item_wrap{margin: 0 -60px; display: flex; flex-wrap: wrap;}
.sub1_3 .item_wrap .item{width: 33%; padding: 0 60px; margin-bottom: 110px;}
.sub1_3 .item_wrap .item img{margin: 0 auto; margin-bottom: 30px; width: 250px; display: block;}
.sub1_3 .item_wrap .item .name {font-size: 16px; color: #0e2841; font-weight: 700; text-align: center; margin-bottom: 7px;}
.sub1_3 .item_wrap .item .name strong{font-size: 26px;}
.sub1_3 .item_wrap .item .grade{font-size: 16px;text-align: center;  color: #0e2841; letter-spacing: -0.025em;}
.sub1_3 .ceo_intro {display: flex; justify-content: center; gap: 0 105px;}
.sub1_3 .ceo_intro img{width: 250px;}
.sub1_3 .ceo_intro .content .title {background-color: #0e2841; color: #fff; width:  420px; text-align: center; font-size: 20px; font-weight: 700; padding: 17px 0; margin-bottom: 25px;}
.sub1_3 .ceo_intro .content .text_content {margin-left: 80px;}
.sub1_3 .ceo_intro .content .text_content p{font-size: 16px; color: #0e2841;}
.sub1_3 .ceo_intro .content .text_content p strong {font-size: 26px; font-weight: 700;}
.sub1_3 .ceo_intro .content .text_content p b {font-weight: 700;}

@media (max-width: 767px) {

    .sub1_3 .item_wrap{margin: 0 -30px;}
    .sub1_3 .item_wrap .item {padding: 0 30px; width: 50%;}
    .sub1_3 .ceo_intro {display: block;}
    .sub1_3 .ceo_intro img{display: block; margin: 0 auto; margin-bottom: 15px;}
    .sub1_3 .ceo_intro .content .title {margin: 0 auto; margin-bottom: 15px; }
    .sub1_3 .ceo_intro .content .text_content {margin-left: 0;}
    .sub1_3 .ceo_intro .content .text_content p {text-align: center;}
    
}


@media (max-width: 500px) {
    .sub1_3 .item_wrap .item {width: 100%;}
    .sub1_3 .ceo_intro .content .title {width: 100%;}
    .sub1_3 ul {margin-top: 25px;}
}

/* sub1_4 */
.sub1_4 {}
.sub1_4 h3 {font-size: 22px; color: #0e2841; margin-bottom: 103px; text-align: center; line-height: 1.3;}
.sub1_4 h3 strong{font-weight: 700;}
.sub1_4 .history {margin: 50px 0;}
.sub1_4 .history .year{font-size: 46px; font-weight: 700; position: absolute; padding-right: 45px;color: #0e2841; display: inline-block;}
.sub1_4 .history .year::after{content: ''; display: block; clear: both; width: 16px; height: 16px; background-color: #0e2841; border-radius: 100%; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.sub1_4 .history .content {padding-left: 200px;}
.sub1_4 .history .content .imgbox {display: flex; gap: 0 50px;}
.sub1_4 .history .content ul {flex-shrink: 0;}
.sub1_4 .history .content ul li{font-size: 16px; color: #0e2841; line-height: 1.4;}

@media (max-width: 767px) {
    .sub1_4 .history .content .imgbox {display: block; }
    .sub1_4 .history .content .imgbox img{margin-top: 15px;}
    .sub1_4 .history .content {padding-left: 140px;}
}



/* sub1_5 */
.sub1_5 .map_wrap { height: 600px; }
.sub1_5 .map_wrap .root_daum_roughmap_landing { width: 100%; height: 100%; }
.sub1_5 .map_wrap .root_daum_roughmap_landing .wrap_map { height: calc(100% - 32px); }
.sub1_5 .map_desc { padding: 25px 0; display: flex; flex-wrap: nowrap; }
.sub1_5 .map_desc dl { width: 50%; display: flex; flex-wrap: nowrap; align-items: center; font-size: 16px; color: #000; line-height: 1.4; }
.sub1_5 .map_desc dl dt, .sub1_5 .map_desc dl dd { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_5 .map_desc dl dt { min-width: max-content; margin-right: 10px; }
.sub1_5 .map_desc dl dt img { width: 36px; }
@media (max-width: 1535px) {
    .sub1_5 .map_wrap { height: calc(300px + 18vw); }
    .sub1_5 .map_desc dl dt img { width: calc(20px + 1vw); }
}
@media (max-width: 1279px) {
    .sub1_5 .map_wrap { height: calc(260px + 15vw); }
}
@media (max-width: 1023px) {
    .sub1_5 .map_wrap { height: calc(220px + 12vw); }
    .sub1_5 .map_desc { display: block; }
    .sub1_5 .map_desc dl { width: 100%; }
    .sub1_5 .map_desc dl:nth-of-type(n + 2) { margin-top: 15px; }
    .sub1_5 .map_desc dl dt img { width: 27px; }
}
@media (max-width: 767px) {
    
}


/* sub2_1 */
.sub2_1 h3{font-size: 26px; color: #0e2841; font-weight: 700; text-align: center; margin-bottom: 15px; position: relative; margin-top: 75px;}
.sub2_1 p {font-size: 16px; color: #f47a37; font-weight: 700; text-align: center; margin-bottom: 50px;}
.sub2_1 .youtude_area .video-container {position:relative;height:0;padding-bottom:56.25%;}
.sub2_1 .youtude_area .video-container iframe {position:absolute;top:0;left:0;width:100%;height:100%; margin-bottom: 55px;}
.sub2_1 .youtude_area p {font-size: 20px; color: #3d3d3d; font-weight: 300; text-align: center; line-height: 1.5;  position: relative;}
.sub2_1 .item_wrap {display: flex; margin: 0 -20px;}
.sub2_1 .item_wrap .item {width: 33%; padding: 0 20px;}
.sub2_1 .item_wrap .item .item_title {border-radius: 20px; border: 1px solid #c9c9c9; overflow: hidden;}
.sub2_1 .item_wrap .item .item_title img{display: block; margin: 0 auto; margin-bottom: 15px;}
.sub2_1 .item_wrap .item .item_title p {background-color: #0e2841; color: #fff; font-weight: 700; font-size: 20px; width: 100%; height: 55px; padding: 17px 0; border-radius: 20px 20px 0px 0px; text-align: center;}
.sub2_1 .item_wrap .item .item_content ul {margin-top: 20px;}
.sub2_1 .item_wrap .item .item_content ul li{position: relative; padding-left: 30px; font-size: 14px; line-height: 1.5; letter-spacing: -0.28px;}
.sub2_1 .item_wrap .item .item_content ul li::before{content:''; background:  url(/image/check_icon.png) no-repeat center/cover; width: 24px; height: 20px; display: block; position: absolute; top: 5px; left: 0;}
.sub2_1 .item_wrap .item .item_content ul li span{color: #f47a37;}
.sub2_1 .summary_text1 {text-decoration: underline; margin-top: 55px;}
.sub2_1 .summary_text2 {background-color: #0e2841; max-width: 1073px; height: auto; margin: 0 auto; border-radius: 100px; display: block;  margin-top: 55px; padding: 38px 0; }
.sub2_1 .summary_text2 p{ color: #fff;  line-height: 1.5; margin-bottom: 0;}
.sub2_1 .summary_text2 p b{color: #ff6633; font-weight: 700;}


.sub2_1 .short_bar{width: 50px;height: 1px;  display: block; margin: 0 auto; position: relative; background-color: #0e2841; margin-bottom: 40px;}
.sub2_1 .long_bar{width: 100%;height: 1px; display: block; position: relative; background-color: #d6d6d6; margin: 80px 0;}

@media (max-width: 767px) {
    .sub2_1 .long_bar{margin: 35px 0;}
}


@media (max-width: 1023px) {
    .sub2_1 .item_wrap {display: block;}
    .sub2_1 .item_wrap .item {width: 100%; margin-top: 25px;}
    .sub2_1 .item_wrap .item:first-of-type{margin-top: 0;}
    .sub2_1 .item_wrap .item .item_title img{margin: 0 auto; display: block;}


}

@media (max-width: 767px) {
    .sub2_1 .summary_text2 p br{display: none;}
    .sub2_1 .item_wrap .item .item_content ul li::before {width: 16px; height: 14px; background-size: 100%;}
    .sub2_1 p {line-height: 1.5;}
} 




/* sub2_2 */
.sub2_2 h3{color: #0e2841; font-size: 28px; text-align: center; font-weight: 700; line-height: 1.5;}
.sub2_2 p {color: #f47a37; font-size: 18px; text-align: center; font-weight: 700; line-height: 1.5;}
/* .sub2_2 img{display: block; margin: 0 auto;} */


.sub2_2 .center_img{padding: 45px 0; margin: 0 auto; display: block;}

.sub2_2 .text_content_type1 {display: flex; flex-wrap: wrap; margin: 0 -20px; justify-content: center;}
.sub2_2 .text_content_type1 .content {width: 30%; background-color: #f4f4f3; border-radius: 25px; height: auto; padding: 30px; margin:20px;}
.sub2_2 .text_content_type1 .content p{color: #0e2841; font-size: 24px; margin-bottom: 50px; }
.sub2_2 .text_content_type1 .content ul li {color: #535353; font-size: 14px; position: relative; padding-left: 25px; line-height: 1.5;}
.sub2_2 .text_content_type1 .content ul li::before{content:''; background:  url(/image/check_icon.png) no-repeat center/cover; width: 21px; height: 17px; display: block; position: absolute; top: 0px; left: 0;}
.sub2_2 .bottom_text{display: flex; justify-content: space-between;}
.sub2_2 .bottom_text p{color: #0e2841; font-size: 14px; font-weight: 400; text-align: left;}
.sub2_2 .summary_text {background-color: #0e2841; max-width: 1073px; height: auto; margin: 0 auto; border-radius: 100px; display: block;  margin-top: 55px; padding: 38px 0; }
.sub2_2 .summary_text p{ color: #fff;  line-height: 1.5; margin-bottom: 0;}
.sub2_2 .summary_text p b{color: #ff6633; font-weight: 700;}


.sub2_2 .text_content_type2{display: flex; flex-wrap: wrap; margin: 0 -20px;}
.sub2_2 .text_content_type2 .content{width: 30%; margin: 0 20px; background-color: #f0f3f7; border-radius: 20px; border: 1px solid #c9c9c9; margin-top: 60px;}
.sub2_2 .text_content_type2 .content .content_title {background-color: #0e2841; padding: 10px 0; width: 100%; border-radius: 20px 20px 0 0;}
.sub2_2 .text_content_type2 .content .content_title p{font-size: 20px; color: #fff; line-height: 1.2;}
.sub2_2 .text_content_type2 .content .content_title p:nth-child(2){font-size: 16px; color: #e8b14f; line-height: 1.2;}
.sub2_2 .text_content_type2 .content .content_text{padding: 0 20px; height: inherit;}
.sub2_2 .text_content_type2 .content .content_text .img_box{width: 100px; height: 100px; display: block; margin: 0 auto; background-color: #fff; border-radius: 100%; margin-top: 35px; position: relative;}
.sub2_2 .text_content_type2 .content .content_text img{display: block; margin: 0 auto; display: block;margin: 0 auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.sub2_2 .text_content_type2 .content ul {padding: 50px 0;}
.sub2_2 .text_content_type2 .content ul li{color: #0e2841; font-size: 15px; position: relative; padding-left: 30px; line-height: 1.5;}
.sub2_2 .text_content_type2 .content ul li::before{content:''; background:  url(/image/check_icon2.png) no-repeat center/cover; width: 21px; height: 17px; display: block; position: absolute; top: 0px; left: 0;}



.sub2_2 .text_content_type3{display: flex; flex-wrap: wrap; margin: 0 -10px;}
.sub2_2 .text_content_type3 .content{width: 23%; margin: 0 10px; border-radius: 20px; border: 1px solid #c9c9c9; margin-top: 60px;}
.sub2_2 .text_content_type3 .content .content_title {background-color: #0e2841; padding: 15px 0; width: 100%; border-radius: 20px 20px 0 0;}
.sub2_2 .text_content_type3 .content .content_title p{font-size: 20px; color: #fff; line-height: 1.2;}
.sub2_2 .text_content_type3 .content .content_text {padding: 0 20px;}
.sub2_2 .text_content_type3 .content .content_text p{color: #0e2841; font-size: 16px; font-weight: 700; letter-spacing: -0.075em; padding: 20px 0; margin-bottom: 20px; position: relative; line-height: 1.2;}
.sub2_2 .text_content_type3 .content .content_text p::after{content: ''; display: block; clear: both; width: 100%; height: 1px; background-color: #e3e3e3; position: absolute; bottom: 0;} 
.sub2_2 .text_content_type3 .content .content_text ul li{font-size: 14px; color: #4b4c4d; padding-left: 45px; margin-bottom: 5px; position: relative; line-height: 2; background: url(/image/sub2_2_icon1.jpg) ; background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon2{background: url(/image/sub2_2_icon2.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon3{background: url(/image/sub2_2_icon3.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon4{background: url(/image/sub2_2_icon4.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon5{background: url(/image/sub2_2_icon5.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon6{background: url(/image/sub2_2_icon6.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon7{background: url(/image/sub2_2_icon7.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon8{background: url(/image/sub2_2_icon8.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon9{background: url(/image/sub2_2_icon9.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon10{background: url(/image/sub2_2_icon10.jpg); background-repeat: no-repeat; background-position-x:0;}
.sub2_2 .text_content_type3 .content .content_text ul .icon11{background: url(/image/sub2_2_icon11.jpg); background-repeat: no-repeat; background-position-x:0;}

@media (max-width: 1204px) {
    .sub2_2 .text_content_type2 {margin: 0 -15px;}
    .sub2_2 .text_content_type2 .content{width: 45%; margin: 0 15px;}
}

@media (max-width: 767px) {
    .sub2_2 .text_content_type1 {margin: 0;}
    .sub2_2 .text_content_type1 .content{width: 100%; margin: 10px 0;}
    .sub2_2 .text_content_type1 .content p {margin-bottom: 20px;}

    .sub2_2 .text_content_type2 {margin: 0 -15px;}
    .sub2_2 .text_content_type2 .content{width: 100%; margin-top: 15px;}
    .sub2_2 .text_content_type3 .content {width: 100%;}
    .sub2_2 .text_content_type3 .content img{display: block; margin: 0 auto;}
    
    .sub2_2 .text_content_type3 .content .content_text {margin-bottom: 15px;}
} 

.sub2_2 .short_bar{width: 50px;height: 1px;  display: block; margin: 0 auto; position: relative; background-color: #0e2841; margin-bottom: 40px;}
.sub2_2 .long_bar{width: 100%;height: 1px; display: block; position: relative; background-color: #d6d6d6; margin: 80px 0;}

@media (max-width: 767px) {
    .sub2_2 .long_bar{margin: 35px 0;}
    .sub2_2 .bottom_text {display: block;}
}

.sub2_3 h3{font-size: 30px; color: #062a71;  text-align: center; font-weight: 700; line-height: 1.5;}
.sub2_3 h3 b{color: #0855ed; font-weight: 700;}
.sub2_3 p{color: #4a4a4a; font-size: 16px; text-align: center; padding-bottom: 63px; line-height: 1.5;}
.sub2_3 img{display: block; position: relative ;margin:  0 auto;}


/* .sub3_1 */
.sub3_1 p {color: #f47a37; font-weight: 700; font-size: 20px; text-align: center; line-height: 1.5;}
.sub3_1 .item_wrap{display: flex; flex-wrap: wrap; margin: 0 -20px; margin-top: 50px;}
.sub3_1 .item_wrap .item{width: 30%; margin: 0 20px; margin-bottom: 70px;}
.sub3_1 .item_wrap .item .wrap{border: 1px  solid #c9c9c9; border-radius: 20px; overflow: hidden;}
.sub3_1 .item_wrap .item .item_title{background-color: #0e2841; border-radius: 20px 20px 0 0; padding: 17px 0;}
.sub3_1 .item_wrap .item .item_title p {font-size: 20px; color: #fff; text-align: center;}
.sub3_1 .item_wrap .item .item_content ul {padding: 35px;}
.sub3_1 .item_wrap .item .item_content ul li{color: #0e2841; font-size: 14px; position: relative; padding-left: 30px; line-height: 1.5;}
.sub3_1 .item_wrap .item .item_content ul li::before{content:''; background:  url(/image/check_icon2.png) no-repeat center/cover; width: 21px; height: 17px; display: block; position: absolute; top: 0px; left: 0;}
.sub3_1 .item_wrap .item .bottom_text{color: #336633; font-size: 22px; margin-top: 15px;}

.sub3_1 .summary_text {background-color: #0e2841; max-width: 1070px; width: 100%; height: auto; padding: 55px 0; margin: 0 auto; border-radius: 100px;}
.sub3_1 .summary_text p{color: #fff;}
.sub3_1 .summary_text p b{font-weight: 700; color: #f78f1e; }

.sub3_1 h3{font-size: 28px; text-align: center; font-weight: 700; color: #0e2841; line-height: 1.5;}
.sub3_1 .long_bar{width: 100%;height: 1px; display: block; position: relative; background-color: #d6d6d6; margin: 80px 0; line-height: 1.5;}
.sub3_1 table {width: 100%; margin-top: 30px; border-spacing: 0;}
.sub3_1 table th, .sub3_1 table td{padding: 20px 10px;}
.sub3_1 table th{background-color: #1a3a6c; color: #fff; font-weight: 700;}
.sub3_1 table tr td:first-of-type {background-color: #f0f4fa;}
.sub3_1 table tr td.no_bg{background-color: #fff;}
.sub3_1 table tr td img{display: block; margin: 0 auto;}
.sub3_1 table tr td {border-right: 1px solid #d1d5dc; border-bottom: 1px solid #d1d5dc; text-align: center;}
.sub3_1 table tr td:last-of-type{border-right: none;}
.sub3_1 table tr td span{display: block; width: 115px; height: auto; padding: 10px 0; border-radius: 50px; font-size: 14px; margin: 0 auto; margin-bottom: 5px; color: #fff;}
.sub3_1 table tr td span.selling{background-color: #4caf50;}
.sub3_1 table tr td span.ing{background-color: #1976d2 ;}
.sub3_1 table tr td span.dep{background-color: #e07b00;}
.sub3_1 table tr td b {color: #e07b00;}

.sub3_1 .item_wrap2{display: flex; background-color: #f0f4fa; border-radius: 20px; padding: 20px; margin-top: 55px; justify-content: space-between;}
.sub3_1 .item_wrap2 .img_box {background-color: #fff; border-radius: 100%; position: relative; width: 120px; height: 120px; overflow: hidden; display: block; margin: 0 auto; margin-bottom: 10px;}
.sub3_1 .item_wrap2 .img_box img{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.sub3_1 .item_wrap2 p {font-size: 16px; color: #0e2841; text-align: center;}


@media (max-width:1660px) {
    .sub3_1 table th, #sub1_3 table td { padding: calc(8px + 0.4vw) 0; }
}
@media (max-width:1024px) {
    .sub3_1 .item_wrap .item{width: 100%;}
    .sub3_1 .item_wrap .item .item_content img{display: block; margin: 0 auto;}
    .sub3_1 .table_wrap { overflow-x: scroll; }
    .sub3_1 table { width: 1024px; }
}

@media (max-width: 767px) {


    .sub3_1 .item_wrap2{flex-direction: column; gap: 10px 0;}

    .sub3_1 .long_bar{margin: 35px 0;}
}

/* .sub3_2 */

.sub3_2 h3{font-size: 25px; color: #0e2841; font-weight: 700; text-align: center; line-height: 1.5;}
.sub3_2 p {font-size: 16px; color: #f47a37; font-weight: 700; text-align: center; line-height: 1.5;}
.sub3_2 .center_img{margin: 30px auto; display: block;}

.sub3_2 img{display: block; margin: 0 auto; margin-bottom: 25px;}

.sub3_2 .short_bar{width: 50px;height: 1px;  display: block; margin: 0 auto; position: relative; background-color: #0e2841; margin-bottom: 40px;}
.sub3_2 .long_bar{width: 100%;height: 1px; display: block; position: relative; background-color: #d6d6d6; margin: 80px 0;}

@media (max-width: 767px) {
    .sub3_2 .long_bar{margin: 35px 0;}
}



/* sub_5  */


/* .qna .tbl_mail {width: 100%; border-top: 1px solid #878787;}
.qna .tbl_mail th {padding: 10px 0;font-size: 16px;background: #fcfcfc;font-weight: 500;border-bottom: 1px solid #e5e5e5;}
.qna .tbl_mail td {padding: 5px 15px;border-bottom: 1px solid #e5e5e5;font-size: 16px;}
.qna .tbl_mail td input {width: 25%;height: 40px;border: 1px solid #e2e2e2; background-color: #f9f9f9; border-radius: 10px; padding: 5px;}
.qna .tbl_mail td textarea {width: 100%;border: 1px solid #e2e2e2;padding: 5px; resize: none; background-color: #f9f9f9; border-radius: 10px;}
.qna #privacy {width: 100%;border: 1px solid #e2e2e2; border-radius: 10px; color: #6b6b6b; margin-top: 100px; padding: 5px; resize: none; background-color: #f7f7f7;  border-radius: 10px;}

.qna .conformbtn{display: flex; justify-content: center; gap: 15px; margin-top: 40px;}



.qna .custom_agree { position: relative; margin-top: 10px; }
.qna .custom_agree input { position: absolute; top: 0; left: 0; z-index: -1; width: 0; }
.qna .custom_agree label { display: inline-flex; flex-wrap: nowrap; align-items: center; cursor: pointer; }
.qna .custom_agree label span { position: relative; display: inline-block; margin-right: 7px; width: 20px; height: 20px; background-color: #fff; border-radius: 4px; border: 1px solid #cdcdcd; }
.qna .custom_agree label span::after { display: none; content: '\2713'; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.qna .custom_agree input:checked + label span::after { display: block; }
.qna .custom_agree label p { display: inline-block; }


@media (max-width: 767px) {
    .qna #privacy{margin-top: 35px}

} */